<% @jobs.each do |job| %>
    <%# logger.info "===job===#{job.inspect}" %>
    <li class="cell">
        <a href="<%= job.url %>" target="_blank">
        <h3><%= job.job_title %></h3>
        <p><span><%= job.company %></span><i>.</i><%= job.state %>, <%= job.country %></p>
        </a>
    </li>
<% end %>
